/*
Theme Name: Gasthaus Hirschen Child Theme
Theme URI: https://xyz.de/
Description: This is a custom child theme for Salient
Author: ComMotion
Author URI: https://commotion.online/
Template: salient
Version: 0.1
*/

/* Basic */

	:root {
		--green: #316e3a;
	}

	body, h1, h2, h3, h4, h5, h6, blockquote, select, strong, .toggles a, .nectar-button,
	#slide-out-widget-area .inner .off-canvas-menu-container li>a, body #sidebar h4, body .widget h4, body #footer-outer .widget h4, input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date], button[type=submit], input[type=button], input[type=submit], #call-to-action span, .uppercase {
		font-family: 'Myriad Set Pro', 'Lucida Grande', 'Helvetica Neue', 'Helvetica', 'Arial', 'Verdana', 'sans-serif' !important;
	}

	a {
		text-decoration: underline;
	} a i, a.fa {
		text-decoration: none !important;
	}

	abbr[title], abbr[data-original-title] {
		cursor: help;
		border-bottom: 1px dotted #555;
	}

	small {
		display: block;
		font-size: 14px;
		line-height: normal;
	}

	code {
		padding: .5em;
		margin-bottom: 0;
		white-space: break-spaces;
	} p code, ul li code {
		display: inline;
	}

/* Header */

	.sf-menu > li ul {
		padding: 10px;
	} .sf-menu > li ul a, #top nav > ul > .megamenu ul li a {
		padding: 8px 12px;
	}

/* Breadcrumbs */

	#breadcrumbs {
		font-size: .8em;
		line-height: normal;
	}

	.single #breadcrumbs {
		max-width: 1000px;
		margin: 0 auto;
	}

/* Page */

	.m-0, .wpb_wrapper > div.m-0, .material .wpb_content_element.m-0, .material .wpb_row.m-0 {
		margin: 0;
	}

/* Button */

	.nectar-button {
		font-size: 16px !important;
	}

	.nectar-button.has-icon:before {
		content: '';
		width: 100%;
		height: 100%;
		display: block;

		position: absolute;
		left: 0; top: 0;

		background-color: rgba(255,255,255,.2);
		clip-path: circle(22.5% at 100% 50%);
		transition: all .5s;
	} .nectar-button.has-icon:hover:before {
		clip-path: circle(100%);
	}

/* Call to Action */

	.nectar-cta .link_wrap .link_text {
		color: var(--green);
	}

/* Footer */

	#footer-outer img {
		width: 200px;
	}

	#footer-outer .widget.widget_nav_menu ul ul {
		display: none;
	}

@media only screen and (min-width: 1000px) {

	
}

@media only screen and (max-width: 999px) {

	
}

@media only screen and (max-width: 690px) {

	h1, h2, .row .col.section-title h1, .row .col.section-title h2, .home h3 {
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;

		white-space: normal;
	}
}